Hey guys/gals,
I forgot to include the versions! I'm using FreeBSD 4.8-REL, and apcupsd 
version 3.8.6

Sorry, and thanks again!
Seth Henry

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to